KJL - Bug #2104

Report 1721 A1 2014 Personal
04/03/2023 11:00 AM - Fachrul Hardianto

Status:
Priority:
Assignee:
Category:

Target version:

Closed

Normal

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/03/2023

0%
0.00 hour
3.00 hours

Description
Dear Shofwan,

Mohon di bantu untuk memperbaiki report 1721 A1 2014 Personal.

1. ubah logo jadi logo berwarna (terlampir)

2. Data karywan belum tampil

- NPWP dari PHRPAO003

- NIK, nama, alamat, jenis kelamin dari PHRPAQ0O1
Port : https://hris-kjl.minovais.com:31139/
Server : 45.251.75.66
DB : MinovaES_KJL

Menu : Human Resource --> Payroll Accounting --> Payroll Report --> 1721 A1 2014 Personal

History

#1 - 04/03/2023 04:00 PM - shofwan shiddiq
- File clipboard-202304031558-gutvw.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Fachrul Hardianto
Dear Bang Fachrul, Report 1721 A1 2014 Personal sudah di lengkapi datanya, dan sudah di tambahkan logo baru, silahkan ditesting...

Terima Kasih.
-Shofwan

SP: PRPTPYSPT2014PRINT, PRPTPYSPT2014PRINTGROUPING
RDL: PRPTPYSPT2014PRINT, PRPTPYSPT2014PRINTGROUPING

#2 - 04/04/2023 08:41 AM - Fachrul Hardianto
- Status changed from QA Test to Closed
- Assignee deleted (Fachrul Hardianto)

report sudah sesuai.

Terimakasih
